body { 
font-size:1em; 
}
#heder, #footer, div.topLine { 
font-size:16px; 
}
 
#holder 
{ 
width:1200px;
} 
#header 
{ 
min-height:-255px;
width:1200px;
margin:320px 0px 0em 0px;
padding:0px 0px 0em 0px;
;
} 
#leftColumn 
{ 
width:250px; 
margin:0px 50px 0px 0px;
padding:0px 0px 0px 0px;
} 
#rightColumn
{ 
width:285px;
margin:15px 15px 0px 20px;
padding:0px 0px 0px 0px;
}
#mainContent
{
margin:0 0px 0 0px;
padding:0 0px 0 0px;
}
#mainContent.all
{ 
width:580px;
} 
#mainContent.left
{ 
width:900px;
} 
#mainContent.right
{ 
width:880px;
}
#mainContent.none
{ 
width:1200px;
}
#footer 
{ 
height:13.125em;
width:100%;
margin:1.875em 0px 0em 0px;
padding:0em 0px 1.25em 0px;
} 